Bug 845776 - [abrt] mumble-1.2.3-5.fc16.1: log1: Process /usr/bin/mumble was killed by signal 11 (SIGSEGV)
[abrt] mumble-1.2.3-5.fc16.1: log1: Process /usr/bin/mumble was killed by sig...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mumble (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andreas Osowski
Fedora Extras Quality Assurance
abrt_hash:2828e4c7b025140eae7fa797998...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-04 18:37 EDT by Ben L.
Modified: 2013-02-13 18:15 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:15:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (13.82 KB, text/plain)
2012-08-04 18:37 EDT, Ben L.
no flags Details
File: build_ids (5.93 KB, text/plain)
2012-08-04 18:37 EDT, Ben L.
no flags Details
File: maps (62.99 KB, text/plain)
2012-08-04 18:37 EDT, Ben L.
no flags Details
File: backtrace (100.03 KB, text/plain)
2012-08-04 18:37 EDT, Ben L.
no flags Details

  None (edit)
Description Ben L. 2012-08-04 18:37:01 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/mumble -session 101c510c130f3000134262413300000018550199_1344099959_303645
crash_function: log1
executable:     /usr/bin/mumble
kernel:         3.4.6-1.fc16.x86_64
pid:            2020
pwd:            /home/ben/Documents
time:           Sat 04 Aug 2012 05:29:36 PM CDT
uid:            1000
username:       ben

backtrace:      Text file, 102426 bytes
build_ids:      Text file, 6070 bytes
dso_list:       Text file, 14154 bytes
maps:           Text file, 64498 bytes

environ:
:GOHOSTARCH=amd64
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1785
:HOSTNAME=loads.a.monay
:DM_CONTROL=/var/run/xdmctl
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:ANDROID_HOME=/home/ben/android-sdk-linux
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=1b8c863105d3bee355d80ca400000011-1344100330.341879-1252122153
:XDM_MANAGED=method=classic
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/ben/.gtkrc-2.0:/home/ben/.gtkrc-2.0-kde4:/home/ben/.kde/share/config/gtkrc-2.0
:GS_LIB=
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=ben
:SSH_AUTH_SOCK=/tmp/ssh-eMoKGqwT1621/agent.1621
:MAIL=/var/spool/mail/ben
:DESKTOP_SESSION=default
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/ben/golang/bin:/home/ben/go/bin:/home/ben/bin/depot_tools:/home/ben/.local/bin:/home/ben/bin
:QT_IM_MODULE=xim
:PWD=/home/ben
:GOARCH=amd64
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/ben
:KDE_SESSION_VERSION=4
:GOROOT=/home/ben/golang
:GOOS=linux
:LOGNAME=ben
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-3OtCK7DtOw,guid=851df38af399162dda51f63f0000002f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:GOPATH=/home/ben/go
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ben
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/ben/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:CCACHE_HASHDIR=
:XAUTHORITY=/tmp/kde-ben/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1937,unix/unix:/tmp/.ICE-unix/1937
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/ben/.gtkrc:/home/ben/.kde/share/config/gtkrc
:XCURSOR_THEME=default

smolt_data:
:
:
:General
:=================================
:UUID: 18ea5662-84e6-4e67-8e3c-9ffa62bbe877
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 6783.17
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) 4 CPU 3.40GHz
:CPU Stepping: 3
:CPU Family: 15
:CPU Model Num: 4
:Number of CPUs: 2
:CPU Speed: 3400
:System Memory: 3262
:System Swap: 5311
:Vendor: Dell Inc.
:System: Dell DM051 
:Form factor: Mini Tower
:Kernel: 3.4.6-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10096:4136:466) pci, None, HOST/PCI, 82945G/GZ/P/PL Memory Controller Hub
:(32902:10097:32902:0) pci, pcieport, PCI/PCI, 82945G/GZ/P/PL PCI Express Root Port
:(32902:10202:4136:466) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:10179:4136:466) pci, ahci, RAID, 82801GR/GH (ICH7 Family) SATA RAID Controller
:(32902:10207:4136:466) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10168:0:0) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(5361:12064:5361:8207) pci, None, SIMPLE, Dimension 3000
:(4098:19795:4136:42243) pci, None, MULTIMEDIA, Theater 550 PRO PCIe
:(32902:10185:4136:466) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:9294:0:0) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10187:4136:466) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10186:4136:466) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10188:4136:466) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:10192:0:0) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(4354:4:4354:8198) pci, snd_emu10k1, MULTIMEDIA_AUDIO, SB Audigy
:(4354:28675:4354:64) pci, Emu10k1_gameport, INPUT, SB Audigy Game Port
:(4354:16385:4354:16) pci, firewire_ohci, FIREWIRE, SB Audigy FireWire Port
:(32902:10200:4136:466) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10184:4136:466) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(4098:43624:5445:43624) pci, snd_hda_intel, MULTIMEDIA, Manhattan HDMI Audio [Mobility Radeon HD 5000 Series]
:(4098:26873:5445:21584) pci, fglrx_pci, VIDEO, Cedar PRO [Radeon HD 5450]
:(32902:10204:4136:427) pci, e100, ETHERNET, N10/ICH 7 Family LAN Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_loads-lv_root / ext4 4096 4096 13081025 6233320 5577960 3276800 2901381 2901381
:/dev/sdb2 /boot ext4 1024 1024 508644 408860 383260 128016 127785 127785
:/dev/mapper/vg_loads-lv_home /home ext4 4096 4096 24421779 5834929 4611864 6119424 5938763 5938763
:/dev/sdc1 WITHHELD fuseblk UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:

var_log_messages:
:Aug  4 12:12:38 loads mumble[2020]: *** WARNING *** The program 'mumble' uses the Apple Bonjour compatibility layer of Avahi.
:Aug  4 12:12:38 loads mumble[2020]: *** WARNING *** Please fix your application to use the native API of Avahi!
:Aug  4 12:12:38 loads mumble[2020]: *** WARNING *** For more information see <http://0pointer.de/avahi-compat?s=libdns_sd&e=mumble>
:Aug  4 17:29:36 loads kernel: [19092.431056] mumble[2169]: segfault at 30de28e6f0 ip 00000030dda1547a sp 00007f4dd35ee130 error 4 in libm-2.14.90.so[30dda00000+83000]
:Aug  4 17:29:38 loads abrt[8607]: Saved core dump of pid 2020 (/usr/bin/mumble) to /var/spool/abrt/ccpp-2012-08-04-17:29:36-2020 (133177344 bytes)

xsession_errors:
:CELT bitstream 8000000b from /usr/lib64/mumble/libcelt.so.0.7.0
:*** WARNING *** The program 'mumble' uses the Apple Bonjour compatibility layer of Avahi.
:*** WARNING *** For more information see <http://0pointer.de/avahi-compat?s=libdns_sd&e=mumble>
:CELT bitstream 8000000b from /usr/lib64/mumble/libcelt.so.0.7.0
:*** WARNING *** The program 'mumble' uses the Apple Bonjour compatibility layer of Avahi.
:*** WARNING *** For more information see <http://0pointer.de/avahi-compat?s=libdns_sd&e=mumble>
Comment 1 Ben L. 2012-08-04 18:37:05 EDT
Created attachment 602286 [details]
File: dso_list
Comment 2 Ben L. 2012-08-04 18:37:07 EDT
Created attachment 602287 [details]
File: build_ids
Comment 3 Ben L. 2012-08-04 18:37:09 EDT
Created attachment 602288 [details]
File: maps
Comment 4 Ben L. 2012-08-04 18:37:12 EDT
Created attachment 602289 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 14:23:18 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 18:15:22 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.